<div class="read-more-wrapper">
  <h3 class="read-more-card-title">${properties.cardTitle}</h3>
  <div class="main-content">
    ${properties.mainContent @ context = 'html'}
    <a href="javascript:void();" class="read-more"><span class="ellipsis-lite">...</span>
      Read
      More</a>
    <div class="read-more-content">
      ${properties.readMoreContent @ context = 'html'}
      <a href="javascript:void();" class="read-less">Read Less</a>
    </div>
  </div>
</div>